libzypp 17.37.10

ProvideFilePolicy.h File Reference
`#include <iosfwd>`
`#include <utility>`
`#include <zypp/base/Function.h>`
`#include <zypp/base/Functional.h>`
`#include <zypp/FileChecker.h>`

Go to the source code of this file.

## Classes
class | zypp::ProvideFilePolicy
| Policy for provideFile and RepoMediaAccess. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.